{
  "type": "minecraft:campfire_cooking",
  "category": "food",
  "cookingtime": 600,
  "experience": 0.35,
  "ingredient": "minecraft:baked_potato",
  "result": {
    "id": "minecraft:baked_potato",
    "components": {
                "minecraft:item_model": "vb:hot_potato",
                "minecraft:custom_data": "{vb.item:1b,vb.item.hot_potato:1b}",
                "minecraft:item_name": {
                  "translate": "vb.custom_item.hot_potato"
                },
                "minecraft:max_stack_size": 1
              }
  }
}